/**************************************/
/*** Change the theme colours here! ***/
/**************************************/
.ThemeColour{
	background-color:#008ACD !important;
    color: #fdfdfd;
}

.ThemeColour h1,
.ThemeColour h2,
.ThemeColour h3,
.ThemeColour h4,
.ThemeColour h5,
.ThemeColour h6,
.ThemeColour p,
a.ThemeColour.actionbutton,
a.ThemeColour.actionbutton:hover,
a.ThemeColour.actionbutton:visited
{
    color: #fdfdfd;
}

#feestable tr:nth-child(odd),
.ThemeColourLight{
	background-color:#05ADFF !important;
    color: #fdfdfd;
}

.ThemeColourLight h1,
.ThemeColourLight h2,
.ThemeColourLight h3,
.ThemeColourLight h4,
.ThemeColourLight h5,
.ThemeColourLight h6,
.ThemeColourLight p {
    color: #fdfdfd;
}

.ThemeColourDark {
	background-color:#006596 !important;
    color: #fdfdfd;
}

.ThemeColourDark h1,
.ThemeColourDark h2,
.ThemeColourDark h3,
.ThemeColourDark h4,
.ThemeColourDark h5,
.ThemeColourDark h6,
.ThemeColourDark p{
    color: #fdfdfd;
}

.ThemeColour a, 
.ThemeColour a:link, 
.ThemeColour a:visited, 
.ThemeColour a:active,
.ThemeColourLight a, 
.ThemeColourLight a:link, 
.ThemeColourLight a:visited, 
.ThemeColourLight a:active,
.ThemeColourDark a, 
.ThemeColourDark a:link, 
.ThemeColourDark a:visited, 
.ThemeColourDark a:active{
    color: #3B6A7F;
    text-decoration: underline;
}

.ThemeColour a:hover,
.ThemeColourLight a:hover,
.ThemeColourDark a:hover {
    color: #3B96B6;
    text-decoration: underline;
}

/* change to ThemeColourDark background color*/
.actionbutton {
    border-bottom: 4px solid #0aa9f3;
}

/* change to ThemeColour background color */
p.ArrowBox:after {
    border-top-color: #42c0fb;
}

/*****************************/
/*** End of theme colours! ***/
/*****************************/


/**************************/
/*** Change Images Here ***/
/**************************/

.practiceimage {    
    background-image: url(img/practice.jpg);
}

#servicesBanner{
  background: url(img/services_banner.jpg) no-repeat center center;
}

#staffBanner{
  background: url(img/Team.jpg) no-repeat center center;
}

#newsBanner{
    background: url(img/banner_news.jpg) no-repeat center center;
}

#selfHelpBanner{
  	background: url(img/resources_banner.jpg) no-repeat center center;
}

#staffLinkRegion{
    background: url(img/staff.jpg) no-repeat center center;
}

#splash {
	background: url('img/home_banner.jpg') no-repeat center center; 
}
/*********************/
/*** End of Images ***/
/*********************/

@media screen and (min-width:979px){
}

@media all and (min-width:768px) {
}


/* you don't need to change this section! */
.row-fluid{
	padding:30px 0px !important;
}


/*********************************************/











